/* css 歸零 */
html, body, div, span, applet, object, iframe-x,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family: "Consolas","Tahoma","Verdana","Arial", "新細明體";
}



div{ width:882px;}
ol, ul {list-style: none;}
a{text-decoration:none;}
hr,.br{clear:both;}
body {background-image:url(img/art-index_bk.jpg);background-repeat: repeat-x; }
img { border: 0;}
a:link, a:visited{color: #1E4580;	text-decoration: none;}
a:hover {color:#8a8579;}
a:active {color: #56A726;}
/*系統.class*/
.lh { line-height: 150%; }
.lh { line-height: 150%; }
.cloudy, a.cloudy {color:#888888;} /* 陰影 */
.input_box{height: 16px;  width: 120px;}

h1 {
	font-family: "微軟正黑體", "新細明體", Arial;
	font-size: 21px;
	margin-top: 8px;
	line-height: 20px;
}
h2 {
	font-family: "微軟正黑體", "新細明體", Arial;
	font-size: 19px;
	margin-top: 8px;
	line-height: 20px;
}
h3 {
	font-family: "微軟正黑體", "新細明體", Arial;
	font-size: 17px;
	line-height: 20px;
}
h4 {
	font-family: "微軟正黑體", "新細明體", Arial;
	font-size: 14px;
	line-height: 20px;
}
h5 {
	font-family: "微軟正黑體", "新細明體", Arial;
	font-size: 14px;
	line-height: 20px;
}
h6 {
	font-family: "微軟正黑體", "新細明體", Arial;
	font-size: 13px;
	line-height: 20px;
}

/* 主要架構 */
#wrapper {
	width:998px;
	margin:-1px auto;
	font-size:12px;
}
#header {
	height:100px;
	background-image:url(img/art_menu_bk.jpg);
	background-repeat: no-repeat;
	clear: both;
	float: none;
	width: 882px;
	margin:-1px auto;
}
#header_art{
	background-repeat: no-repeat;
	clear: both;
	float: left;
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	height: 173px;
}
#left_navi {
	float:left;
	width:100px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}

#content {
	float:left;
	width:882px;
	float: none;
	width: 882px;
	margin:-1px auto
	margin-left: 10px;
}

#footer {
	clear:both;
	height:127px;
	background-image:url(img/art-bk-foot01.jpg);
	background-repeat: repeat-x;
	width: 100%;
}

#content_left {
	float:left;
	width:459px;
	margin-left:60px;
	margin-top: 5px;
	}
#content_right {
	float:left;
	margin-left:20px;
	width:340px;
	border-left-color: #e0e0e0;
	height: 200px;
	margin-top: 10px;
	}
#content_right2 {
	float:left;
	margin-left:20px;
	width:340px;
	border-left-color: #e0e0e0;
	height: 120px;
	}
#content_right3 {
	float:left;
	margin-left:20px;
	width:340px;
	border-left-color: #e0e0e0;
	height: 100px;
	}
	
/*PAGE*/
#art_content {
	width:100%;
	background-image: url(img/artist_left_bk3.gif);
	background-repeat: repeat-x;
}
#art_left {
	float:left;
	width:232px;
	margin-left:0px;
	margin-top: 0px;
	background-image: url(img/artist_left_bk3.gif);
	background-repeat: repeat-x;
	}
#art_right {
	float:left;
	width:760px;
	border-left-color: #e0e0e0;
	height: 100px;
	clear: none;
	}
.art_left_menu{
	float:left;
	width:232px;
	margin-left:0px;
	margin-top: 0px;
	background-image: url(img/artist_left_bk.gif);
	background-repeat: no-repeat;
	height: 200px;
	}
.art_left_contact{
	float:left;
	width:186px;
	margin-left: 34px;
	
	}
/*list*/
.bg0 {background-color :#F2F2F2; } 
.bg1 {background-color:#FFF; } 

 .title {color: #434343;	text-decoration: none;}
a.title:link, a.title:visited{	color: #6a6a6a;	text-decoration: none;}
a.title:hover ,a.title:active  {color: #1E4580;}

 .list {border: 0px solid #FFFFFF;}
a.list :link, a.list :visited {color: #1E4580;	text-decoration:none;}
a.list :hover, a.list :active {color: #56A726;}

 .desc{line-height:22px ; margin-top:0 ; margin-bottom:0;  color:#313131; text-decoration:none;  text-align:justify;}
a.desc:hover,a.desc:visited { color:#0D3C98 ; text-decoration:none }
a.desc:link , a.desc:visited { color: #313131 ; text-decoration:none }

/*view*/
.b{font-weight: bold;}
.hidden, .hide {display: none;}
.left {	float: left;}
.right {float: right;}
.textarea {border: 1px solid #dfdfdf;}
.fc1{color:#111111} 
.fc2{color:#222222} 
.fc3{color:#333333} 
.fc4{color:#444444} 
.linedot {border-bottom: 1px dotted #EFEFEF;cursor: help;}
.linedot2 {border-bottom: 2px dotted #EFEFEF;cursor: help;}
.fs12{font-size:12px} 
.fs14{font-size:14px} 
.pd10{padding:10px} 
.pd20{padding:20px} 
	
/* 首頁設定 */

.index_title {
	 background-image:url(./img/icon_index_title.png); 
  	 background-repeat: no-repeat;
  	 background-position: bottom left; 
  	 padding:0px 0px 0px 18px;
  	 font-weight:bold;
  	 font-size:14px;
  	 height:16px;
  	 }

.index_subtitle {
  	 height:16px;
  	 color:#c9c9c9;
  	 font-weight:bold;
  	 }

.content_company {
	width:386px;
	margin:4px 0 0 18px;
	color:#666666;
	line-height:24px;
	}
	
.content_news {
	width:390px;
	margin:4px 0 0 18px;
	color:#666666;
	line-height:24px;
	font-size:12px;
	}
	
a.index_news_link:link, a.index_news_link:visited ,a.index_news_link:active{color:#8e8d8d;line-height:24px;}
a.index_news_link:hover {color:#C70808;}

/*Footer 設定*/
#footer_logo {
	width:203px;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 60px;
	height: 78px;
	}
.footer_info {
	width:679px;
	float:left;
	color:#f7f7f7;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: "新細明體", Arial;
	font-size: 10px;
	line-height: 22px;
	}
.footer_design {
	width:200px;
	float:right;
	color:#D9D6D3;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: "新細明體", Arial;
	font-size: 10px;
	}	
/*navi 設定*/
.left_navi_style ul {
	list-style:none;
	margin-top:10px;
}

.left_navi_style li {
	margin:0;
	padding:0;
}

.left_navi_style li a, .left_navi_style li a:visited, .left_navi_style li a:active {
	display:block;
	margin:-10px 0 0 -10px;;
	width:217px;
	height:33px;
	padding:8px 0 0 28px;
	background: url(./img/left_navi_unhover.jpg);
	background-repeat: no-repeat;
	color:#000000;
	font-size:13px;
	font-weight:bold;
}

.left_navi_style li a:hover {
	background: url(./img/left_navi_hover.jpg);
	background-repeat: no-repeat;
	color:#0e3e99;
}

/*頭部設定*/
#head_sub {
	width:58px;
	float:left;
	margin-top:-80px;
	margin-left:936px;	
}

#header_navi {
	clear:both;
	width:660px;
	height:49px;
	float:right;
	background-repeat: repeat-x;
	line-height:36px;
	margin-top: -40px;
	font-family: "微軟正黑體", "新細明體", Arial;
	font-size: 15pt;
	font-weight: bold;
}

a.head_sub_link:link, a.head_sub_link:visited ,a.head_sub_link:active{color:282828;padding-right:3px;font-size:11px;}
a.head_sub_link:hover {color:#8a8579;}

a.head_navi_link:link, a.head_navi_link:visited ,a.head_navi_link:active{color:#262626;padding:0px 0 0 36px;font-size:15px;}
a.head_navi_link:hover {color:#AF8801;}

a.head_navi_link1:link, a.head_navi_link1:visited ,a.head_navi_link1:active{
	color:#d5edff;
	font-size:16px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
}
a.head_navi_link1:hover {color:#FFD400;}

/*artist*/
 .artist {color: #434343;	text-decoration: none;}
a.artist:link, a.artist:visited{	color: #f7f7f7;	text-decoration: none;}
a.artist:hover ,a.artist:active  {color: #1E4580;}
